### Property

# Vte Terminal:font-options

since: 0.74

#### Declaration

    property font-options: cairo.FontOptions [ read, write ]

#### Description [src]

The terminal’s font options, or `NULL` to use the default font options.

Note that on GTK4, the terminal by default uses font options with `CAIRO_HINT_METRICS_ON` set; to override that, use this function to set a #cairo_font_options_t that has `CAIRO_HINT_METRICS_OFF` set.

Type:`cairo_font_options_t`

Available since: 0.74

Getter method | `vte_terminal_get_font_options()`
Setter method | `vte_terminal_set_font_options()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no